package org.silverpeas.mobile.client.apps.tasks.resources;

public class TasksMessages_ implements org.silverpeas.mobile.client.apps.tasks.resources.TasksMessages {
  
  public java.lang.String title() {
    return "Mes tâches";
  }
  
  public java.lang.String create() {
    return "Créer une tâche";
  }
  
  public java.lang.String actionCreate() {
    return "Créer";
  }
  
  public java.lang.String actionEdit() {
    return "Modifier";
  }
  
  public java.lang.String nameField() {
    return "Nom de la tâche";
  }
  
  public java.lang.String edit() {
    return "Modifier";
  }
  
  public java.lang.String deleteConfirmation() {
    return "Etes-vous sur de supprimer ces tâches ?";
  }
}
